/* CSS Document */
body {font-size:14px;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}
.required {color:#EB212D !important;}
.form-control {padding:7px 10px;height:35px;}

a:link, a:visited {text-decoration:underline;color:#2B7931;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

/*#f6931d*/
h1, .h1 {font-size:24px;color:#2B7931;margin-bottom:12px;margin-top:0px;font-weight:700;}
.byline {color:#000;font-size:20px;margin-top:-5px;margin-bottom:20px;font-weight:bold;line-height:20px !important;}
h2, .h2 {font-size:22px;color:#2D2D2D; font-weight: 300;}
h3, .h3 {color:#3D3D3D;  font-size:18px; font-weight:300;}
h4 {font-size:16px;font-weight:900;margin-top:20px;}
blockquote {border-left:none;padding:28px 30px 18px 30px; border-top:#EEE 1px solid;}
blockquote p {font-size:18px; line-height:140%;}
iframe {max-width:100%;}

.btn-default {border:none;background:#2B7931;padding:9px 15px; font-size:100%;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;font-weight:600;font-size:14px;line-height:16px;color:#FFF900;border-radius:2px;}
.btn-yellow {border:none;background:#FFF900;padding:9px 15px; font-size:100%;font-weight:600;font-size:14px;line-height:14px;color:#2B7931;border-radius:2px;}
.btn-yellow:hover {background:#FFF;}
.btn-special {}
.btn-special:hover {}
.btn-testi {border:#000 3px solid;background:#F6931D;padding:9px 20px; font-size:100%;font-weight:900;font-size:21px;line-height:20px;color:#000;border-radius:5px;}
.btn-testi:hover {background:#000;color:#FFF;border-color:#F6931D;}
a.testt-btn-bg {background:url(images/bg-button-special.png) center bottom no-repeat;padding-bottom:10px; display: inline-block;}

/*WRAPS*/
.wrap {width:100%;}
.wrap-head {background:#2C7931;}
.wrap-nav {background:#000000;}
.wrap-title {}
.wrap-banners {padding:50px 0;background: url(images/parallax-1.jpg) 50% 0 repeat-y fixed;background-size:100% auto;}
.wrap-cta {background:#2C7931;padding:40px 0;color:#FFF;}
.wrap-testimonials {padding:70px 0 50px;}
.wrap-content {padding:50px 0 30px;}
.wrap-content-in {padding:45px 5% 30px; min-height:100px;background:#FFF;}
.wrap-map {background:#FFF; padding:0 0 60px 0;}
.wrap-home-pb {padding:10px 0 10px;}
.wrap-footer-top {color:#FFF;background:#2C7931; font-size:14px; line-height:150%;}
.wrap-footer-btm {background:#000;padding:5px 0;color:#7F7F7F;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);*/font-size:13px;}
.wrap-testimonials {background: url(images/parallax-2.jpg) 50% 0 repeat-y fixed;height:auto;}
.wrap-testimonials h2 {margin-top:0px;color:#F7931E; font-size:48px;font-weight:300;}
.wrap-in {width:86%;margin:0 auto;max-width:1100px;}


.testimonials {position:relative;font-size:20px;font-weight:300;margin-bottom:10px;}
.testimonials .review-author {font-weight:bold;color:green;}
.testimonials .item {padding:0 10%;}
.footer-top {position:relative;padding:40px 0 30px;}
#owl-gallery img {width:100%;}
.footer-img {position:absolute;bottom:-20px;right:-10%;}

.logo {padding-top:9px; padding-bottom:9px;}
.logo img {max-width:100%; height:auto; }
.header-right p {margin:10px 0;}
.header-right p.slogan {margin-top:40px; color:#FFF;font-size:18px; font-weight:600; line-height:120%; font-style:italic;}
.header-right img.header-rgt {float:right;margin:0 0 0 10px;}
.header-right .phone {font-size:24px;line-height:24px;color:#FFFA00; font-weight:900;margin-bottom:10px;}
.header-right .phone i.fa {color:#FFF;}
.header-right .login-pnl {padding-top:8px;}
.wrap-title img {width:100%;}
.wrap-title img.shadow {position:absolute; top:-5px;left:0px;}
.wrap-cta h2 {color:#000;font-size:32px;font-weight:400;margin-top:30px;}
.wrap-cta a, .wrap-cta a:link, .wrap-cta a:visited {color:#FFF900;}
.wrap-cta a:hover {color:#FFF;}

.containter_content p, .containter_content li {line-height:150%; letter-spacing:0.2px;}
.containter_content .btn-default {margin:10px 0 20px;}

.wrap-footer-top h3 {margin-top:0;color:#FFF; font-size:20px;margin-bottom:15px; font-weight:700;padding-bottom:15px;border-bottom:#215B25 1px solid;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF900; text-decoration:none;font-size:100%;}
.wrap-footer-top a:hover {color:#FFF;text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#FFF; text-decoration:underline;}
.wrap-footer-btm a:hover {color:#F7931D;}
.footer-top-lft {padding: 0px 20px 0px 0px;}
.footer-top-lft ul {margin:0;padding:0; list-style:none;}
.footer-top-lft ul li {margin-bottom:5px;}
.footer-top-mid {}
.footer-top-mid span {color:#FFF900;}
.footer-top-rgt {padding: 0px 0px 0px 20px;margin-top:0px}
.footer-top-rgt p {}
.footer-btm-right, .footer-btm-left { vertical-align:middle; line-height:45px;}
.need-quote-small {position:relative;}
.need-quote-small .btn-yellow {position: absolute; bottom:0;right:0;}

.banners {}
.banner-box {width:25%;float:left;position:relative;}
.banner-box h2 {color:#FFF;position:absolute;font-size:20px;font-weight:700;line-height:100%;padding: 15px 6%; background: url(images/overlay-gray.png) repeat;bottom:15px;left:0px;width:100%;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}
.banner-box:hover h2 {color:#FFF900;}
.banner-box h2:after {content: "\f0a9"; font-family: FontAwesome;font-size:120%;float:right;}
.banner-box img.bnr-img, .banner-box img.bnr-top {position:absolute;top:0;left:0; width:100%;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
.banner-box img.bnr-top:hover {opacity:0;}
.banner-box img {width:100%;height:auto;}
.banner-box p {}
.banner-box h2 a, .banner-box  h2 a:link, .banner-box  h2 a:visited, .banner-box  h2 a:hover {}

.cta-b-banner {width:100%; text-align:center;vertical-align:middle;}
.cta-b-banner img.cta-b-img {width:60%;max-width:205px;float:left;}
.cta-b-banner img.icon {padding-bottom:4px;}
.cta-b-banner h3 {padding-top:25px;color:#FFF;margin:0px;font-weight:300;font-size:20px;}
.wrap-cta-b a, .wrap-cta-b a:link, .wrap-cta-b a:visited {text-decoration:none;color:#FFF;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px; }
.navbar-default {background: transparent; border:none;}
.nav > li:hover {background:transparent;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF900;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:46px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px 0px 20px;text-decoration:none; line-height:46px;background:transparent;color:#FFF; font-size:15px; border-right:#3B3B3B 1px solid; font-weight:700;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background:transparent;color:#FFF900; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#FFF900;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;border-left:#3B3B3B 1px solid;}
.navbar-default .navbar-right .form-control {height:36px;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background:transparent;}

.navbar-default .navbar-right {border:none;}
.navbar-default .navbar-right > li > a {padding:8px 0px 0px 7px;text-decoration:none; line-height:29px;background:transparent;color:#FFF; font-size:15px; border:none;}

.navbar-right .dropdown-menu {left:0;right:auto;border-top:none;}
.dropdown-menu {background-color:#FFF900;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {color:#FFF; padding:6px 20px; font-size:22px;text-decoration:none; letter-spacing:1px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background:#FFF900; color:#FFF;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:#FFF900; color:#FFF;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}
.navbar-default .nav-search > li > a {padding-right:0px;}

.slider-text-box {width:100%;position:absolute;left:0;bottom:0; background:url(images/bg-slider.png) repeat; padding:0px 0 6px;}
.slider-text-box-in {}
.slider-text-box-in h2 {color:#FFF;font-size:46px; position:relative;margin-bottom:4px; font-weight:700;}
.slider-text-box-in h2 span {color:#FFF900;}
.slider-text-box-in p {color:#59AD5E;font-size:18px;}
.slider-text-box-in .btn-special {}
.slider-text-box a, .slider-text-box a:link, .slider-text-box a:visited {font-weight:700; text-decoration:none;color:#FFF;}
.slider-text-box a:hover {color:#FFF900;}

.home-left {}
.call-btn {}
.home-right {border:#2C7931 2px solid;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.navbar-nav.navbar-right:last-child {margin-right:0px;}

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a { width: 42px; display: block; text-align: center; font: 24px/42px Arial, Helvetica, sans-serif; text-decoration: none; color: #333; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a:hover { color: #FFF; }
#back-top span { width: 42px; height: 42px; display: block; margin-bottom: 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;padding-top:12px;background:#E9E9E9;}
#back-top a:hover span {color:#E0212F;}
.social-icons {margin-top:10px;}
.checkbox-wrap {display:inline-block; margin-right:15px;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding-left:10px; padding-right:10px;}
.navbar-default .navbar-right > li > a {padding:8px 0px 0px 7px;}
.slider-text-box-in h2 {font-size:30px;}
}
@media(max-width:1200px){
#owl-slider .owl-controls .owl-buttons div.owl-prev, #owl-slider .owl-controls .owl-buttons div.owl-next {top:0px;width:40px;height:40px;background-size:100% auto;}
}

@media(max-width:992px){
.wrap-content .container {width:100%;}
.navbar-default .navbar-nav > li > a {padding-left:6px; padding-right:6px; font-size:12px;}
.navbar-default .navbar-right > li > a {padding:8px 0px 0px 6px;}
.gallery img {margin-bottom:10px;}
.home-left {padding-right:0%;}
.testi-box {}
.footer-btm-left {line-height:120%;}
.banner-box h2 {font-size:14px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;}
.form-control {margin-bottom:8px;}
.navbar-nav {border:none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px;text-decoration:none; line-height:40px;border:none;border-top:#0E0E0E 1px solid;font-size:14px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {padding-bottom:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;}
#owl-review .owl-item p {padding:0 30px;}
#back-top {position: fixed;bottom: 0px;right:10px; z-index:9999;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding:10px 0px;}
.footer-btm-left, .footer-btm-right, .footer-btm-mid {padding:5px 0; text-align:center !important;}
.wrap-top {text-align:center !important;}
.cta-b-banner {margin:10px 0;}
.header-right {padding:8px 0;}
.wrap-testimonials {padding-left:5%;padding-right:5%;}
.banner-box {width:50%;float:left;position:relative;}
#owl-gallery .owl-controls .owl-buttons div.owl-prev, #owl-gallery .owl-controls .owl-buttons div.owl-next {top:-100px;width:30px;height:30px;background-size:100% auto;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.g-container {max-width:300px;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.wrap-in {max-width:290px;}
.banner-box h2 {font-size:12px;}
}